l_english:

 game_concept_template_astray: "put name here"
 game_concept_template_astray_desc: "[faiths|E] with the name here doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_SAME_RELIGION_ASTRAY').GetBaseName]#!\n#true_white;game_link $special_doctrine_THIS DOCTRINE$#!\n#bold $A DIFFERENT_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_DIFFERENT_ASTRAY').GetBaseName]#!"
 game_concept_template_hostile: "put name here"
 game_concept_template_hostile_desc: "[faiths|E] with the name here doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_SAME_HOSTILE').GetBaseName]#!\n#bold $A DIFFERENT_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_DIFFERENT_HOSTILE').GetBaseName]#!"

 interreligious_doctrines: "Interreligious"

 #Catholic doctrines
 game_concept_roman_rite_astray: "$special_doctrine_roman_rite_name$"
 game_concept_roman_rite_astray_desc: "[faiths|E] with the $special_doctrine_roman_rite_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_via_media').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!"

 game_concept_roman_rite_hostile: "$special_doctrine_roman_rite_name$"
 game_concept_roman_rite_hostile_desc: "[faiths|E] with the $special_doctrine_roman_rite_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_sevillian_rite').GetBaseName]#!\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_optimates').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!"

 game_concept_sevillian_rite_astray: "$special_doctrine_sevillian_rite_name$"
 game_concept_sevillian_rite_astray_desc: "[faiths|E] with the $special_doctrine_sevillian_rite_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_via_media').GetBaseName]#!"

 game_concept_sevillian_rite_hostile: "$special_doctrine_sevillian_rite_name$"
 game_concept_sevillian_rite_hostile_desc: "[faiths|E] with the $special_doctrine_sevillian_rite_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!"

 game_concept_independent_catholic_astray: "$special_doctrine_independent_catholic_name$"
 game_concept_independent_catholic_astray_desc: "[faiths|E] with the $special_doctrine_independent_catholic_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_sevillian_rite').GetBaseName]#!\n#true_white;game_link $special_doctrine_independent_catholic_name$#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!"

 game_concept_independent_catholic_hostile: "$special_doctrine_independent_catholic_name$"
 game_concept_independent_catholic_hostile_desc: "[faiths|E] with the $special_doctrine_independent_catholic_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_via_media').GetBaseName]#!\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_optimates').GetBaseName]#\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!"

 #Novelist doctrines

 game_concept_fantastical_kinship_astray: "$special_doctrine_fantastical_kinship_name$"
 game_concept_fantastical_kinship_astray_desc: "[faiths|E] with the $special_doctrine_fantastical_kinship_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#bold $europeanist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_dionysian').GetBaseName]#!\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_optimates').GetBaseName]#!"
 
 game_concept_fantastical_kinship_hostile: "$special_doctrine_fantastical_kinship_name$"
 game_concept_fantastical_kinship_hostile_desc: "[faiths|E] with the $special_doctrine_fantastical_kinship_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_populares').GetBaseName]#!"

 game_concept_academic_kinship_astray: "$special_doctrine_academic_kinship_name$"
 game_concept_academic_kinship_astray_desc: "[faiths|E] with the $special_doctrine_academic_kinship_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $europeanist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_apollonian').GetBaseName]#!"

 game_concept_christian_kinship_astray: "$special_doctrine_christian_kinship_name$"
 game_concept_christian_kinship_astray_desc: "[faiths|E] with the $special_doctrine_christian_kinship_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_optimates').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_sevillian_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_via_media').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!"

 game_concept_christian_kinship_hostile: "$special_doctrine_christian_kinship_name$"
 game_concept_christian_kinship_hostile_desc: "[faiths|E] with the $special_doctrine_christian_kinship_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_populares').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_via_media').GetBaseName]#!"

 game_concept_islamic_kinship_astray: "$special_doctrine_islamic_kinship_name$"
 game_concept_islamic_kinship_astray_desc: "[faiths|E] with the $special_doctrine_islamic_kinship_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:" #Blank, but save for when we start adding Islamic faiths

 game_concept_islamic_kinship_hostile: "$special_doctrine_islamic_kinship_name$"
 game_concept_islamic_kinship_hostile_desc: "[faiths|E] with the $special_doctrine_islamic_kinship_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:" 

 game_concept_novelist_kinship_doctrines: "Novelist Kinship"
 game_concept_novelist_kinship_doctrines_desc: "The following doctrines are Novelist Kinship doctrines:\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_academic_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_islamic_kinship').GetBaseName]#!"

 #Protestant doctrines

 game_concept_established_church_astray: "$special_doctrine_established_church_name$"
 game_concept_established_church_astray_desc: "[faiths|E] with the $special_doctrine_established_church_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white;game_link $special_doctrine_established_church_name$#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!\n#bold $folkgerman_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_cult_of_saints').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_via_media').GetBaseName]#!"

 game_concept_established_church_hostile: "$special_doctrine_established_church_name$"
 game_concept_established_church_hostile_desc: "[faiths|E] with the $special_doctrine_established_church_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#bold $folkgerman_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_old_lore').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_sevillian_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!"

 game_concept_reformation_roots_astray: "$special_doctrine_reformation_roots_name$"
 game_concept_reformation_roots_astray_desc: "[faiths|E] with the $special_doctrine_reformation_roots_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!\n#bold $folkgerman_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_cult_of_saints').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!"

 game_concept_reformation_roots_hostile: "$special_doctrine_reformation_roots_name$"
 game_concept_reformation_roots_hostile_desc: "[faiths|E] with the $special_doctrine_reformation_roots_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#bold $folkgerman_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_old_lore').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_sevillian_rite').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_via_media').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!"
 
 ### Europeanist ###
 
 #Apollonian
 
 game_concept_apollonian_astray: "$special_doctrine_apollonian_name$"
 game_concept_apollonian_astray_desc: "[faiths|E] with the $special_doctrine_apollonian_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_dionysian').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_populares').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_academic_kinship').GetBaseName]#!"
 
 #Dionysian
 
 game_concept_dionysian_astray: "$special_doctrine_dionysian_name$"
 game_concept_dionysian_astray_desc: "[faiths|E] with the $special_doctrine_dionysian_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_apollonian').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_populares').GetBaseName]#!\n#bold $folkgerman_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_old_lore').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_might_and_magick').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_crowleyan_magic').GetBaseName]#!"
 
 ### Chronicler ###
 
 #Hermetic
 
 game_concept_hermetic_astray: "$special_doctrine_hermetic_name$"
 game_concept_hermetic_astray_desc: "[faiths|E] with the $special_doctrine_hermetic_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white;game_link $special_doctrine_hermetic_name$#!\n#bold $folkgerman_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_cult_of_saints').GetBaseName]#!\n#bold $europeanist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_apollonian').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_dionysian').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_academic_kinship').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!\n#bold $interreligious_doctrines$:#!\n#true_white [GetFaithDoctrine('special_doctrine_might_and_magick').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_crowleyan_magic').GetBaseName]#!"

 game_concept_hermetic_hostile: "$special_doctrine_hermetic_name$"
 game_concept_hermetic_hostile_desc: "[faiths|E] with the $special_doctrine_hermetic_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#bold $folkgerman_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_old_lore').GetBaseName]#!\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_optimates').GetBaseName]#!"
 
 ### Folk Germanic ###
 
 #Cult of Saints
 game_concept_cult_of_saints_astray: "$special_doctrine_cult_of_saints_name$"
 game_concept_cult_of_saints_astray_desc: "[faiths|E] with the $special_doctrine_cult_of_saints_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_old_lore').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!"
 
 game_concept_cult_of_saints_hostile: "$special_doctrine_cult_of_saints_name$"
 game_concept_cult_of_saints_hostile_desc: "[faiths|E] with the $special_doctrine_cult_saints_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_heathen_revanchism').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!"
 
 #Old Lore
 game_concept_old_lore_astray: "$special_doctrine_old_lore_name$"
 game_concept_old_lore_astray_desc: "[faiths|E] with the $special_doctrine_old_lore_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_cult_of_saints').GetBaseName]#!\n#bold $europeanist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_dionysian').GetBaseName]#!"
 
 game_concept_old_lore_hostile: "$special_doctrine_old_lore_name$"
 game_concept_old_lore_hostile_desc: "[faiths|E] with the $special_doctrine_old_lore_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_heathen_revanchism').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!"
 
 #Heathen Revanchism
 game_concept_heathen_revanchism_hostile: "$special_doctrine_heathen_revanchism_name$"
 game_concept_heathen_revanchism_hostile_desc: "[faiths|E] with the $special_doctrine_heathen_revanchism_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_cult_of_saints').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_old_lore').GetBaseName]#!"

 ### Interreligious ###

 #Wicca/Druidic

 game_concept_fae_and_folklore_astray: "$special_doctrine_fae_and_folklore_name$"
 game_concept_fae_and_folklore_astray_desc: "[faiths|E] with the $special_doctrine_fae_and_folklore_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white;game_link $special_doctrine_fae_and_folklore_name$#!\n#true_white [GetFaithDoctrine('special_doctrine_might_and_magick').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_goddesses_and_glory').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!"

 game_concept_fae_and_folklore_hostile: "$special_doctrine_fae_and_folklore_name$"
 game_concept_fae_and_folklore_hostile_desc: "[faiths|E] with the $special_doctrine_fae_and_folklore_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_crowleyan_magic').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_servants_of_the_regency').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_academic_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_islamic_kinship').GetBaseName]#!"

 game_concept_might_and_magick_astray: "$special_doctrine_might_and_magick_name$"
 game_concept_might_and_magick_astray_desc: "[faiths|E] with the $special_doctrine_might_and_magick_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_fae_and_folklore').GetBaseName]#!\n#true_white;game_link $special_doctrine_might_and_magick_name$#!\n#true_white [GetFaithDoctrine('special_doctrine_goddesses_and_glory').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_crowleyan_magic').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_loyal_servants_of_the_queen').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $europeanist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_dionysian').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_academic_kinship').GetBaseName]#!"

 game_concept_might_and_magick_hostile: "$special_doctrine_might_and_magick_name$"
 game_concept_might_and_magick_hostile_desc: "[faiths|E] with the $special_doctrine_might_and_magick_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_servants_of_the_regency').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_islamic_kinship').GetBaseName]#!"

 game_concept_goddesses_and_glory_astray: "$special_doctrine_goddesses_and_glory_name$"
 game_concept_goddesses_and_glory_astray_desc: "[faiths|E] with the $special_doctrine_goddesses_and_glory_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_fae_and_folklore').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_might_and_magick').GetBaseName]#!\n#true_white;game_link $special_doctrine_goddesses_and_glory_name$#!\n#true_white [GetFaithDoctrine('special_doctrine_crowleyan_magic').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_loyal_servants_of_the_queen').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_academic_kinship').GetBaseName]#!"

 game_concept_goddesses_and_glory_hostile: "$special_doctrine_goddesses_and_glory_name$"
 game_concept_goddesses_and_glory_hostile_desc: "[faiths|E] with the $special_doctrine_goddesses_and_glory_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_servants_of_the_regency').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_islamic_kinship').GetBaseName]#!"

 game_concept_crowleyan_magic_astray: "$special_doctrine_crowleyan_magic_name$"
 game_concept_crowleyan_magic_astray_desc: "[faiths|E] with the $special_doctrine_crowleyan_magic_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_fae_and_folklore').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_might_and_magick').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_goddesses_and_glory').GetBaseName]#!\n#true_white;game_link $special_doctrine_crowleyan_magic_name$#!\n#true_white [GetFaithDoctrine('special_doctrine_loyal_servants_of_the_queen').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $europeanist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_dionysian').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_academic_kinship').GetBaseName]#!"

 game_concept_crowleyan_magic_hostile: "$special_doctrine_crowleyan_magic_name$"
 game_concept_crowleyan_magic_hostile_desc: "[faiths|E] with the $special_doctrine_crowleyan_magic_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_servants_of_the_regency').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_islamic_kinship').GetBaseName]#!"

 #Britannic

 game_concept_loyal_servants_of_the_queen_astray: "$special_doctrine_loyal_servants_of_the_queen_name$"
 game_concept_loyal_servants_of_the_queen_astray_desc: "[faiths|E] with the $special_loyal_servants_of_the_queen_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_might_and_magick').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_goddesses_and_glory').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_crowleyan_magic').GetBaseName]#!"

 game_concept_loyal_servants_of_the_queen_hostile: "$special_doctrine_loyal_servants_of_the_queen_name$"
 game_concept_loyal_servants_of_the_queen_hostile_desc: "[faiths|E] with the $special_doctrine_loyal_servants_of_the_queen_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_fae_and_folklore').GetBaseName]#!"

 game_concept_servants_of_the_regency_astray: "$special_doctrine_servants_of_the_regency_name$"
 game_concept_servants_of_the_regency_astray_desc: "[faiths|E] with the $special_doctrine_servants_of_the_regency_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_might_and_magick').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_goddesses_and_glory').GetBaseName]#!\n\n#true_white [GetFaithDoctrine('special_doctrine_crowleyan_magic').GetBaseName]#!"

 game_concept_servants_of_the_regency_hostile: "$special_doctrine_servants_of_the_regency_name$"
 game_concept_servants_of_the_regency_hostile_desc: "[faiths|E] with the $special_doctrine_servants_of_the_regency_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_fae_and_folklore').GetBaseName]#!"

 #Anglican

 game_concept_via_media_astray: "$special_doctrine_via_media_name$"
 game_concept_via_media_astray_desc: "[faiths|E] with the $special_doctrine_via_media_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_sevillian_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!\n#bold $protestant_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_established_church').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_reformation_roots').GetBaseName]#!"

 #Pantheonic
 
 game_concept_populares_astray: "$special_doctrine_populares_name$"
 game_concept_populares_astray_desc: "[faiths|E] with the $special_doctrine_populares_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#bold $europeanist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_dionysian').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_apollonian').GetBaseName]#!"
 
 game_concept_populares_hostile: "$special_doctrine_populares_name$"
 game_concept_populares_hostile_desc: "[faiths|E] with the $special_doctrine_populares_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_optimates').GetBaseName]#!\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!\n#bold $french_pantheon_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_optimates').GetBaseName]#!"
 
 game_concept_optimates_astray: "$special_doctrine_optimates_name$"
 game_concept_optimates_astray_desc: "[faiths|E] with the $special_doctrine_optimates_name$ doctrine consider faiths with the following doctrines to be $hostility_astray_tooltippable$:\n#bold $novelist_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_fantastical_kinship').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_christian_kinship').GetBaseName]#!"
 
 game_concept_optimates_hostile: "$special_doctrine_optimates_name$"
 game_concept_optimates_hostile_desc: "[faiths|E] with the $special_doctrine_optimates_name$ doctrine consider faiths with the following doctrines to be $hostility_hostile_tooltippable$:\n#true_white [GetFaithDoctrine('special_doctrine_populares').GetBaseName]#!\n#bold $chronicler_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_hermetic').GetBaseName]#!\n#bold $catholic_religion$:#!\n#true_white [GetFaithDoctrine('special_doctrine_roman_rite').GetBaseName]#!\n#true_white [GetFaithDoctrine('special_doctrine_independent_catholic').GetBaseName]#!"
 
